/*===================CSS Reset============================*/
html{ -webkit-box-sizing:border-box; box-sizing:border-box; overflow-y:scroll; overflow-x:auto;font-size:100px;}
*,*:before,*:after{ -webkit-box-sizing:inherit; box-sizing:inherit;}
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,img{ border:medium none; margin:0; padding:0;}
body,button,input,select,textarea{ color: #666; font: 16px '微软雅黑',tahoma,Srial,helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6{ font-size:100%;}
em,i{ font-style:normal;}
ul,ol{ list-style:none;}
table{ border-collapse:collapse; border-spacing:0;}
input:focus,button:focus{ outline: none;}
img{ max-width: 100%;}

/*===================Link Style============================*/
a,a:hover,a:active,a:visited,a:link,a:focus{ -webkit-tap-highlight-color:rgba(0,0,0,0); -webkit-tap-highlight-color: transparent; outline:none; text-decoration: none;}
a:hover{ transition: all 1s; -ms-transition: all 1s; -moz-transition: all 1s; -webkit-transition: all 1s; -o-transition: all 1s;}

/*===================Common Style============================*/
.fl{ float:left;}
.fr{ float:right;}
.wrap{ max-width: 1200px; margin: 0 auto;}
.textH{ overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.clearfix:after{clear: both;}
.clearfix:before,.clearfix:after{content: "";display: table;}
.ovh{ overflow: hidden;}
.textR{ text-align: right;}

/*============================ Header ============================*/
header{ position: fixed; top: 0; width: 100%; background:transparent; z-index: 9999; transition: all .6s; border-bottom: 1px solid rgba(255,255,255,.5); background: #fff;}
.indexBody header{ background: #385887;}
.indexBody.scrolled header{ background: rgba(56,88,135,.8);}
header .header-container .wrap{ overflow: hidden; line-height: 80px;}
header .logo{ width:311px;}
header .menu{ text-align: center; overflow: hidden;}
header .menu ul{ display: block; overflow: hidden; float: left;}
header .menu ul li{ float: left;}
header .menu>ul>li>a{ text-align: center; color: #fff; font-size: 16px; width: 96px; display: block; position: relative; line-height: 80px;}
header .rightDiv .menu ul li>a:hover,
header .rightDiv .menu ul li>a:focus,
header .rightDiv .menu ul li>a.on{ background: url(../images/navBg.jpg) no-repeat;}
header .mbtn{ display: inline-block; width: 60px; height: 59px; background: url(../images/menu.png) no-repeat center #385887; background-size: 22px auto; position: absolute; top: 0; right: 0; display: none;}
header .mbtn:active{ opacity: .8;}
body.on-menu header .mbtn{ background-image: url(../images/menu-hide.png);}
.yy{ width:30px; height:30px; line-height:26px; border:#FFF 1px solid;border-radius:15px; text-align:center; margin-top:25px; margin-left:20px}
.yy a{ color:#FFF; font-size:13px}
/*============================ Footer ============================*/
footer{ background: #eee; padding: 35px 0; line-height: 32px;}
footer .left,footer .right{ width: 50%;}
footer .left img{ width: 299px; }
footer .left span,footer .left span em,footer .right span{ display: block;}
footer .left span em{ color: #999; font-size: 16px;}
footer .left span{ font-size: 28px; color: #333; background: url(../images/iconTel.png) center left no-repeat; padding-left: 50px; margin: 20px 0 10px 0;}
footer .right{ padding-top:20px;}
footer .right span{ margin-top: 35px;}
footer .right span a{ display: inline-block; height: 32px; width: 32px; background-repeat: no-repeat; margin-left: 15px;}
footer .right span a.wx{ background-image: url(../images/iconWx.png);}
footer .right span a.wb{ background-image: url(../images/iconWb.png);}
footer .right p a{ display: inline-block; font-size: 16px; color: #333; margin-left: 20px;}
footer .right p{ color: #999; font-size: 14px;}

.zxkf{width:60px; position:fixed; right:0; top:50%; margin-top:-30px; z-index:99999;}
.zxkf .dh{margin-bottom:2px; background-color:rgba(0,0,0,.8); width:60px; height:60px; float:right; overflow:hidden;
transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;}
.zxkf .dh:hover{background-color:rgba(255,125,50,.8); width:210px;}
.zxkf .dh .tp{float:left; width:60px; padding-top:30px; height:60px; background:url(../images/d_h.png) no-repeat center 10px; font-size:12px; line-height:30px; color:#fff; text-align:center;
transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;}
.zxkf .dh:hover .tp{background-color:rgba(255,125,50,.8);}
.zxkf .dh .wz{font-size:20px; color:#fff; font-family:Arial; line-height:60px; float:left; margin-left:10px;}
.zxkf .qq{margin-bottom:2px; background-color:rgba(0,0,0,.8); width:60px; height:60px; float:right; overflow:hidden; transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;}
.zxkf .qq:hover{background-color:rgba(66,167,204,.8); width:150px;}
.zxkf .qq .tp{float:left; width:60px; padding-top:30px; height:60px; background:url(../images/q_q.png) no-repeat center 10px; font-size:12px; line-height:30px; color:#fff; text-align:center;
transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;}
.zxkf .qq:hover .tp{background-color:rgba(66,167,204,.7);}
.zxkf .qq .wz{font-size:14px; color:#fff; line-height:60px; float:left; margin-left:10px;}
.zxkf .qq .wz a{color:#fff;}
.zxkf .wx{margin-bottom:2px; background-color:rgba(0,0,0,.8); width:60px; height:60px; float:right; position:relative; transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;}
.zxkf .wx:hover{background-color:rgba(95,212,144,.8);}
.zxkf .wx .tp{float:left; width:60px; padding-top:30px; height:30px; background:url(../images/w_x.png) no-repeat center 10px; font-size:12px; line-height:30px; color:#fff; text-align:center;}
.zxkf .ewm{position:absolute; width:120px; border:1px solid #e7e7e7; left:-125px; bottom:0; display:none;}
.zxkf .ewm img{width:100%; height:auto; display:block;}
.zxkf .wx:hover .ewm{display:block;}
.zxkf .fh{margin-bottom:10px; background-color:#385887; width:60px; height:60px; float:right; position:relative; cursor:pointer; display:none;
transition:all 0.5s;
-webkit-transition:all 0.5s;
-moz-transition:all 0.5s;
-ms-transition:all 0.5s;
-o-transition:all 0.5s;}
.zxkf .fh .tp{float:left; width:60px; padding-top:30px; height:30px; background:url(../images/f_h.png) no-repeat center 10px; font-size:12px; line-height:30px; color:#fff; text-align:center;}
.gz_jh { width:1200px; margin:50px auto}
.gz_jh .rc_zp .ts{line-height:26px; color:#888; margin-top:20px;}
.gz_jh .rc_zp .ts a{color:#385887;}
.gz_jh .rc_zp .jr_lm{border:1px solid #e7e7e7; overflow:hidden; margin-bottom:10px;}
.gz_jh .rc_zp .jr_lm.jt{border: 1px solid #385887;}
.gz_jh .rc_zp .jr_bt{padding:10px 20px; height:60px; font-size:14px; line-height:40px; color:#555; overflow:hidden; cursor:pointer; position:relative;}
.gz_jh .rc_zp .jr_bt:hover{background-color:#e7e7e7;}
.gz_jh .rc_zp .jr_bt.on{background-color:#e7e7e7;}
.gz_jh .rc_zp .jr_bt i{position:absolute; top:50%; right:15px; font-size:15px;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%);
transition:all .5s;
-webkit-transition:all .5s;
-moz-transition:all .5s;
-ms-transition:all .5s;
-o-transition:all .5s;}
.gz_jh .rc_zp .jr_bt.on i{transform:translate(0,-50%) rotate(180deg);
-webkit-transform:translate(0,-50%) rotate(180deg);
-moz-transform:translate(0,-50%) rotate(180deg);
-ms-transform:translate(0,-50%) rotate(180deg);
-o-transform:translate(0,-50%) rotate(180deg);}
.gz_jh .rc_zp .jr_lm.jt .jr_bt{background-color:#385887; color:#fff; padding:0 20px; line-height:60px;}
.gz_jh .rc_zp .jr_bt span{float:left; width:33.333333%; text-align:center;}
.gz_jh .rc_zp .jr_bt span.s_40{text-align:left;}
.gz_jh .rc_zp .jr_nr{background-color:#fff; padding:30px 25px 10px; font-size:14px; line-height:32px; margin-bottom:3px; display:none;}
.gz_jh .rc_zp .jr_nr .lm{color:#385887;}
.gz_jh .rc_zp .jr_nr .js{margin-bottom:20px;}
.sy_ss{width:100%; padding:30px 0; background-color:#f7f7f7;}
.sy_ss .container{width:800px;}
.sy_ss h1{font-size:30px; text-align:center; margin:0 0 20px;}
.sy_ss .s_c{width:100%; height:50px; background-color:#fff; overflow:hidden;}
.sy_ss .s_c input.w_z{width:80%; padding:0 10px; height:50px; font-size:16px; line-height:50px; float:left;}
.sy_ss .s_c input.a_n{width:20%; height:50px; background-color:#385887; font-size:16px; line-height:50px; color:#fff; cursor:pointer; float:right;}

/*============================ Slide ============================*/
.ixSlide{ width: 100%; position:relative;}
.uiSlide .swiper-slide{ overflow: hidden;}
.uiSlide .img{ display: block; height:38.2vw; background: none no-repeat center; background-size: cover;}
.uiSlide .text{ color: #fff; font-size: 24px; position: absolute; z-index: 1; top: 40%;}
.uiSlide .text em,.uiSlide .text span{ display: block; margin: 10px 0;}
.uiSlide .text em{ font-size: 56px;}
.uiSlide .text span{ font-size: 28px;}
.uiSlide .text i{ display: inline-block; width: 24px; height: 4px; background: #fff;}
.uiSlide .text.text1{ right: 19.5%;}
.uiSlide .text.text2{ left: 19%;}
.uiSlide .swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 15px;}
.uiSlide .swiper-pagination-bullet{ width: 20px; height: 20px; background-image: url(../images/slideBtn1.png); background-size: contain; background-repeat: no-repeat; margin: 0 6px;}
.uiSlide .swiper-pagination-bullet-active{ background-image: url(../images/slideBtn2.png); background-size: contain;}
.uiSlide .swiper-pagination-bullet,.uiSlide .swiper-pagination-bullet-active{ background-color: inherit;}

/*============================ Index ============================*/
.ixTit{ text-align: center; line-height: 32px; padding: 60px 0 15px 0;}
.ixTit span{ display: block; font-size: 26px; color: #333;margin-bottom:5px}
.ixTit i{ display: inline-block; width: 50px; height: 12px; background: url(../images/line.jpg) no-repeat; }
.ixPart1 .box{ text-align: center; box-shadow: 0 8px 20px 0 rgba(224,224,224,0.5); margin: 5px 5px 20px 5px; padding: 20px; line-height: 32px;}
.ixPart1 .box img{ width: 80px; height: 80px; margin-bottom: 10px;}
.sy_al{ overflow:hidden;}
.sy_al .t_p{overflow:hidden;}
.sy_al .t_p img{width:100%; height:auto; display:block;}
.sy_al .w_z{border: 1px solid rgba(0,0,0,0.2);
border-radius: 5px;; padding:15px; margin-top:2px;}
.sy_al .w_z h3{font-size:16px; margin-bottom:10px; font-weight:bold; color:#333}
.sy_al .w_z h1{font-size:14px; }

.sy_al .w_z span{float:right; font-size:14px; color:#777;}
.sy_al .w_z p{font-size:13px; line-height:24px; color:#777; height: auto; overflow:hidden; margin-bottom:10px; padding-top:10px
}
.sy_al .w_z em{width:30px; height:1px; background-color:#385887; display:block; margin-bottom:15px;}
.sy_al .w_z a{color:#fff; font-size:12px; background:#385887; padding:3px 10px;border-radius:5px}
.sy_al .swiper-al{padding-bottom:60px;}
.sy_al .swiper-al .swiper-button-prev{background:url(../images/zj.png) no-repeat; width:34px; height:34px; top:auto; bottom:0; left:50%; margin-left:-42px;
background-size:34px 34px;
-webkit-background-size:34px 34px;
-moz-background-size:34px 34px;
-ms-background-size:34px 34px;
-o-background-size:34px 34px;}
.sy_al .swiper-al .swiper-button-prev:hover{background:url(../images/z_j.png) no-repeat;}
.sy_al .swiper-al .swiper-button-next{background:url(../images/yj.png) no-repeat; width:34px; height:34px; top:auto; bottom:0; right:50%; margin-right:-42px;
background-size:34px 34px;
-webkit-background-size:34px 34px;
-moz-background-size:34px 34px;
-ms-background-size:34px 34px;
-o-background-size:34px 34px;}
.sy_al .swiper-al .swiper-button-next:hover{background:url(../images/y_j.png) no-repeat;}
.pc_ban{width:100%; background-color:#f7f7f7; position:relative; overflow:hidden; margin-top:80px}
.pc_ban .swiper-slide-active{opacity:1;}
.pc_ban img{width:100%; height:auto; display:block;}
.pc_ban .w_z{width:100%; position:absolute; top:50%; color:#fff; text-shadow:0 0 5px #555;
transform:translate(0,-50%);
-webkit-transform:translate(0,-50%);
-moz-transform:translate(0,-50%);
-ms-transform:translate(0,-50%);
-o-transform:translate(0,-50%); text-align:center }
.pc_ban .w_z h2{font-size:60px; font-weight:bold; margin-bottom:15px;}
.pc_ban .w_z .n_r{font-size:16px; line-height:30px;}
.pc_ban .swiper-button-prev{background:url(../images/banner-l.png) no-repeat; width:30px; height:50px; margin-top:0; left:50%; margin-left:-575px;
background-size:30px 50px;
-webkit-background-size:30px 50px;
-moz-background-size:30px 50px;
-ms-background-size:30px 50px;
-o-background-size:30px 50px;}
.pc_ban .swiper-button-next{background:url(../images/banner-r.png) no-repeat; width:30px; height:50px; margin-top:0; right:50%; margin-right:-575px;
background-size:30px 50px;
-webkit-background-size:30px 50px;
-moz-background-size:30px 50px;
-ms-background-size:30px 50px;
-o-background-size:30px 50px;}
.ixPart2{ box-shadow: 0 8px 20px 0 rgba(224,224,224,0.5); border-radius: 7px; padding: 10px; width:99%; margin:10px auto}
.ixPart2 .img{ width: 486px; height: 282px;}
.ixPart2 p{ padding: 20px 30px 0 520px; line-height: 32px;}
.ixPart2 p span,.ixPart2 p em{ display: block; margin-bottom: 20px;}
.ixPart2 p span{ font-size: 24px; color: #385887;}
.ixPart3 .costTit{ width: 160px; float: left; text-align: center;}
.ixPart3 .costTit span{ width: 100%; height: 56px; line-height: 56px; display: block; font-size: 18px; border-radius: 2px; cursor:pointer;}
.ixPart3 .costTit .a{ background: #385887; color: #fff;}
.ixPart3 .costCon{ width: 1040px; float: left; box-shadow: 0 0 10px #e0e5fc; border: 1px solid #e0e5fc; border-radius: 2px; padding: 30px 0 10px 30px; display:none;}
.ixPart3 .costCon .imgB{ width: 470px; height: 280px;}
.ixPart3 .costCon .imgS{ width: 37px;}
.ixPart3 .costCon p{ line-height: 32px; padding: 40px 20px 0 500px;}
.ixPart3 .costCon p span,.ixPart3 .costCon p em{ display: block; margin-top: 15px;}
.ixPart3 .costCon p span{ color: #385887; font-size: 18px;}
.ixPart4 .box{ height: 160px; margin: 15px 5px; padding: 30px 0; text-align: center; box-shadow: 0 8px 20px 0 rgba(224,224,224,0.5); background: url(../images/ixBg1.jpg) center right no-repeat #fff; background-size: auto;}
.ixPart4 .box img{ width: 64px; height: 64px; margin-bottom: 20px;}
.ixPart5 .box{ color: #fff; height: 240px; line-height: 32px; text-align: center; background-repeat: no-repeat; padding: 50px 0 30px 0; margin: 15px 0; border-radius: 2px;}
.ixPart5 .box.box1{ background-image: url(../images/ixBg3.jpg); background-size: auto;}
.ixPart5 .box.box2{ background-image: url(../images/ixBg4.jpg); background-size: auto;}
.ixPart5 .box.box3{ background-image: url(../images/ixBg5.jpg); background-size: auto;}
.ixPart5 .box.box4{ background-image: url(../images/ixBg6.jpg); background-size: auto;}
.ixPart5 .box img{ margin-bottom: 15px;}
.ixPart5 .box span{ display: block; font-size: 18px;}
.ixPart6 .box{ line-height: 32px; margin: 15px 0;}
.ixPart6 .box em{ display: inline-block; height: 26px; padding: 0 10px; font-size: 12px; color: #fff; line-height: 26px; background: #385887; border-radius: 2px; margin-bottom: 10px; margin-top:10px}
.ixPart6 .box em a{ color:#FFF}
.ixPart6 .box span,.ixPart6 .box span a{ display: block; margin-top:10px}
.ixPart6 .box span a{ font-size: 16px; color: #333;}
.ixPart6 .box p{ height: 64px; overflow: hidden; font-size:14px; line-height:24px; padding-top:5px}
.ixPart6 .box .jt{ display: block; width: 24px; height: 24px; background: url(../images/ixIcon3.png) no-repeat; background-size: contain; margin-top: 10px;}
.ixPart7 .box{ border: 1px solid #ddd; border-radius: 2px; margin: 15px 0;}
.ixPart7 .box img{ width: 100%; height: 100%;}
.ixPart8{ color: #fff; text-align: center; background: url(../images/ixBg7.jpg) no-repeat; background-size: cover; padding: 50px 0 70px 0; margin-top: 50px;}
.ixPart8 .tit{ margin-bottom: 25px; font-size: 28px; padding: 0 20px;}
.ixPart8 .info span{ width: 298px; height: 50px; line-height: 50px; display: inline-block; margin: 10px; padding: 0 10px; border: 1px solid rgba(255,255,255,0.3); background-color: rgba(255,255,255,0.1); border-radius: 5px;}
.ixPart8 .info span em{ display: block; float: left; width: 90px;}
.ixPart8 .info span input{ background: none; color: #fff;}
.ixPart8 .info button{ width: 170px; height: 50px; color: #385887; text-align: center; line-height: 50px; background: #fff; border-radius: 5px; margin: 10px 0;}

/*============================ Others ============================*/
.inBanner{ height: 25vw;}
.inBanner .text{ color: #fff; font-size: 48px; text-align: right; line-height: 32px; position: absolute; top: 24%; right: 19.5%;}
.inBanner .text i{ display: inline-block; width: 42px; height: 4px; background: #fff;}
.inTit{ height: 30px; text-align: center; margin: 35px 0; position: relative;}
.inTit span{ display: inline-block; min-width: 146px; font-size: 26px; color: #333; line-height: 30px; background: #fff; padding: 0 20px; position: absolute;}
.inTit i{ display: inline-block; width: 186px; height: 3px; background: #385887; margin: 0 0 0 -21px;}
.proCont{ line-height: 36px; text-align: center; padding-bottom: 50px;}
.proCont p{ margin-bottom: 20px; text-align: justify;}
.serveCont .box{ height: 460px; box-shadow: 0 0 10px #e0e5fc; border: 1px solid #e0e5fc; border-radius: 5px; margin: 0 5px 30px 5px;}
.serveCont .box .tit{ color: #fff; font-size: 20px; background: #385887; border-radius: 5px; text-align: center; padding: 30px 0 20px 0;}
.serveCont .box .tit img{ width: 82px; height: 82px; margin-bottom: 25px;}
.serveCont .box ul{ padding: 30px 20px 0 25px;}
.serveCont .box li{ height: 90px; background: url(../images/serveIcon.png) 0 12px no-repeat; background-size: 8px 8px; padding-left: 25px; line-height: 30px; overflow: hidden;}
.serveCont .text p{ line-height: 36px; margin-bottom: 20px;}
.newsList .box{ line-height: 36px; box-shadow: 0 0 10px #e0e5fc; border: 1px solid #e0e5fc; border-radius: 5px; margin: 0 5px 30px 5px; padding: 12px 15px;}
.newsList .box img{ border-radius: 5px; margin-bottom: 15px;}
.newsList .box a{ display: block; font-size: 20px; color: #333; height: 72px; overflow: hidden;}
.newsList .box p{ height: 72px; overflow: hidden;}
.newsList .box em{ display: block; color: #999; padding: 10px 0;}
.newsList .fenye{ padding: 10px 0 40px 0; text-align: center;}
.newsList .fenye a{ display: inline-block; width: 40px; height: 40px; color: #999; background: #eee; margin: 0 8px; text-align: center; line-height: 40px; border-radius: 50%;}
.newsList .fenye a:hover,.newsList .fenye a:focus,.newsList .fenye a.on{ color: #fff; background: #385887;}
.newsArt{ padding-bottom: 50px;}
.newsArt .tit{ text-align: center; color: #999; border-bottom: 1px solid #eee; padding: 30px 0 20px 0; line-height: 32px; margin-bottom: 30px;}
.newsArt .tit span{ display: block; color: #333; font-size: 26px; margin-bottom: 20px;}
.newsArt p{ line-height: 32px;}
.aboutPart1 p{ padding-left: 550px; line-height: 32px;}
.aboutPart2{ background: url(../images/aboutLine.png) center top repeat-y;}
.aboutPart2 li{ width: 100%; min-height: 160px; float: left; padding-bottom: 20px;}
.aboutPart2 li .box{ width: 50%; line-height: 42px;}
.aboutPart2 .box span{ display: block; color: #385887; font-size: 36px; padding: 0 70px; background-image: url(../images/aboutIcon1.png); background-size: contain; background-position: top left; background-repeat: no-repeat; margin: 0 -22px;}
.aboutPart2 .box span.iconR{ background-position: top right;}
.aboutPart2 .box p{ padding: 0 48px;}
.aboutPart3 .box{ text-align: center; line-height: 36px; margin-bottom: 30px;}
.aboutPart3 .box img{ width: 64px; height: 64px;}
.aboutPart3 .box span,.aboutPart3 .box a,.aboutPart3 .box em{ display: block;}
.aboutPart3 .box span,.aboutPart3 .box a{  font-size: 28px; color: #385887;}
.aboutPart3 .box em{ font-size: 24px;}
.aboutPart3 .map{ width: 100%; margin-bottom: 60px; border: 2px solid #d2d8fa;}
.aboutPart3 .text1{ display: inline-block; float: left;}
.aboutPart3 .text2{ display: inline-block; float: right;}

/*============================ 媒体查询 ============================*/
.shen{ background:#f1a121; width:120px; height:30px;border-radius:5px; margin-left:10px; text-align:center }
.shen a{ color:#fff}

.snp-form-gen h3,.snippet .formgen-formheader{font-size:20px;font-weight:400;letter-spacing:0;text-transform:lowercase}
.snippet #formgen-list li{margin-bottom:15px;width:100%}
.snippet #formgen-list label{float:left;line-height:inherit;margin-bottom:5px;margin-top:0;padding-right:0;text-transform:lowercase;width:auto}
.snippet #formgen-list label p{margin-bottom:0}
.snippet #formgen-list .formgen-description{clear:left;color:#0f1941;font-size:16px;line-height:inherit;margin:0;width:auto}
.snippet #formgen-list em{color:#0f1941;font-size:16px;left:inherit;margin-left:10px;position:inherit;top:inherit}
.snippet #formgen-list .formgen-boxes{margin-bottom:15px;margin-right:15px}
.snippet #formgen-list select{width:100%}
.snippet #formgen-list .formgen-validation{color:red;margin:5px 0 0;text-transform:lowercase}
.snippet #formgen-list a.submit-button:link,.snippet #formgen-list a.submit-button:active,.snippet #formgen-list a.submit-button:visited{background-color:transparent;border:1px solid #2175d9;border-radius:3px;color:#2175d9;cursor:pointer;display:inline-block;font-size:16px;height:50px;line-height:48px;max-width:100%;overflow:hidden;padding:0 20px;text-align:center;text-overflow:ellipsis;transition:all .2s ease-out;white-space:nowrap}
.snippet #formgen-list a.submit-button:hover,.snippet #formgen-list a.submit-button:focus{background-color:#2175d9;border-color:#2175d9;color:#fff;text-decoration:none}



.class {
 overflow:hidden;
 padding-bottom:20px;
}
.class ul {
  margin: 10px auto 0;
  width: 1200px;
  font-size: 0;
}
.class ul li {
  margin-bottom: 30px;
  font-size: 0;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  vertical-align: middle;
  margin-left: 52px; float:left
}
.class ul li img {
  display: inline-block; border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;
  *zoom: 1;
  *display: inline;
  vertical-align: middle;
}
.class ul li .tp { width:96px; display: inline-block; float:left }
.class ul li .name { line-height:28px; text-align:center; font-size:14px; color:#333}
.class ul li .classText {
  background-color: #f5f5f5;
  position: relative;
  width: 458px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  display: inline-block; float:right;
  *zoom: 1;
  *display: inline;
  vertical-align: middle;
  margin-left: 20px;
  padding: 20px;
}
.class ul li .classText span {
  font-size: 18px;
  color: #385887;
  font-weight: bold;
}
.class ul li .classText p {
  margin-top: 10px;
  font-size: 14px;
  color: #666666;
  text-align: justify;
}
.class ul li .classText img {
  position: absolute;
  left: -16px;
  top: 50%;
  margin-top: -10px;
}
.class ul li .classText:hover span {
  color: #385887;
}
.class ul li:nth-of-type(2n-1) {
  margin-left: 0;
}
.class ul li:nth-last-of-type(1),
.class ul li:nth-last-of-type(2) {
  margin-bottom: 0;
}
